body {
	text-align : center ;
	background : #FFFFFF ;
}

.texto {
	font-family : arial ;
	font-size : 80% ;
}



#lst {
	width : 660px ;
	border : #555577 solid ;
	border-width : 1px 1px 1px 1px ;
	background : #FFFFFF ;
}
#lst th {
	background : #BBBBC0 ;
	border : #555577 solid ;
	border-width : 0px 0px 1px 0px ;
}
#lst td {
	padding-left : 10px ;
	padding-right : 10px ;
}
#lst tr:hover {
	background : #F0F0F0 ;
}


a {
	color : #228844 ;
	display : block ;
	text-align : center ;
	text-decoration : none ;
	background : trasparent ;
}
a:hover {
	background : #DDE0E0 ;
}



#frm {
	background : #DDDDDD ;
	border : #555577 solid ;
	border-width : 1px 1px 1px 1px ;
}
#frm th {
	background : #BBBBC0 ;
	border : #555577 solid ;
	border-width : 0px 0px 1px 0px ;
}
#frm th, td {
	padding-left : 6px ;
	padding-right : 6px ;

	padding-top : 1px ;
	padding-bottom : 1px ;
}

input , textarea , select {
	font-family : couier new, monospace ;
	font-size : 80% ;
	border : #555577 solid ;
	border-width : 1px 1px 1px 1px ;
	background : #FFFFFF ;
}
input:hover, textarea:hover , select:hover {
	background : #F6FFF6;
}


button {
	width : 140px ;
}
